net/ipv4/ip_gre.c in the Linux kernel before 2.6.34, when ip_gre is configured as a module, allows remote attackers to cause a denial of service (OOPS) by sending a packet during module loading.
Published 2012-06-13 10:24:54
Updated 2023-02-13 01:19:27
Source Red Hat, Inc.
View at NVD,   CVE.org
Vulnerability category: Denial of service

Threat overview for CVE-2011-1767

Top countries where our scanners detected CVE-2011-1767
Top open port discovered on systems with this issue 49152
IPs affected by CVE-2011-1767 1,403
Threat actors abusing to this issue? Yes
Find out if you* are affected by CVE-2011-1767!
*Directly or indirectly through your vendors, service providers and 3rd parties. Powered by attack surface intelligence from SecurityScorecard.

Exploit prediction scoring system (EPSS) score for CVE-2011-1767

0.56%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 75 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2011-1767

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
5.4
MEDIUM AV:N/AC:H/Au:N/C:N/I:N/A:C
4.9
6.9
NIST

References for CVE-2011-1767

Products affected by CVE-2011-1767

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!